.clear {
	clear: both;
	margin:0px;
	padding:0px;
}
section.hero-section {
    padding: 140px 0;
    text-align: center;
    background: url(../images/shopping-cart-reviews/review-top.jpg);
    background-position: 50% center;
    background-size: cover;
}
section.hero-section h2,
section.hero-section h3 {
	color: #fff;
	font-weight: 300;
}
section.hero-section h3 {
	margin: 5px 0 0;
}
section.reviews-nav {
	padding: 35px 0 25px;
}
section.bottom-nav {
	padding: 25px 0 60px !important;
}
section.reviews-nav ul {
	list-style: none;
	list-style-position:outside;
	padding:0;
	margin:0;
	width: 100%;
	text-align: center;
	display: inline-block;
}
section.reviews-nav ul li {
	display: inline-block;
	list-style-type: none;
	list-style-position: outside;
	margin: 0 2px;
}
section.reviews-nav ul li a {
	border: 2px solid #f3f3f5;
    height: 42px;
    width: 42px;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    display: inline-block;
    font-size: 17px;
    color: #c0c0c0;
    line-height: 38px;
	margin: 0;
	padding:0;
}
section.reviews-nav ul li a:hover,
section.reviews-nav ul li a.active {
	color: #22ac60;
	text-decoration: none;
}
section.reviews-block {
	padding: 20px 0;
}

.reviews-holder {
	width: 100%;
	height: auto;
	border-top: 3px solid #27ae60;
	border-left: 1px solid #e3e8e9;
	border-right: 1px solid #e3e8e9;
	border-bottom: 1px solid #e3e8e9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px 20px 50px;
	position: relative;
}

.reviews-holder .trigger {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	bottom: 40px;
    left: 0;
    line-height: 0;
    padding: 100px 0 0;
    position: absolute;
    text-align: center;
    width: 100%;
	cursor: pointer;
	display: block;
	z-index: 1;
	color: #22ac60;
    text-decoration: none;
}
.reviews-holder .trigger:hover {
	text-decoration: underline;
}
.reviews-holder h3 { 
	display: inline-block;
    float: left;
    font-size: 32px;
    font-weight: 400;
    padding: 20px 0 0;
    vertical-align: middle;
}
.reviews-holder .img-holder {
	display: inline-block;
	width: 90px;
	height: 91px;
	margin: 0 30px 15px 0px;
	float: left;
}

div.toggle{
	display: none;
	padding: 0 0 30px;
}

.top-link {
	z-index: 2;
	position: relative;
}

@media(max-width: 1023px) {
	.reviews-holder h3 {
		font-size: 28px;
	}
}
@media(max-width:767px){
section.hero-section {
    padding: 125px 0 35px;
}
}
@media(max-width: 600px) {
	.reviews-holder h3 {
		font-size: 22px;
	}
	.reviews-holder .img-holder {
		margin: 0 15px 15px 0px;
	}
	
}

@media(max-width: 414px) {
	.reviews-holder .img-holder {
		margin: 0 auto 0px;
		float: none;
		display: block;
	}
	.reviews-holder h3 {
		font-size: 22px;
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		padding: 20px 0;
	}
}

@media(max-width: 320px) {
	.reviews-holder h3 {
		font-size: 18px;
		padding: 15px 0;
	}
}